//variable color
$c0: #b61984;
$c1: #191919;
$c2: #181818;
$c3: #ffffff;
$c4: #242424;
$c4-500: rgba(255, 255, 255, 0.1);
$c5: rgba(255, 255, 255, 1);
$c6: #dcd1f3;
$c7: rgba(0, 0, 0, .1);

//font size
$text-xs: 0.75rem;
$text-sm: 0.875rem;
$text-base: 1rem;
$text-md: 1.5rem;
$text-lg: 2rem;
$text-xl: 3rem;
$text-2xl: 4rem;
$text-3xl: 5rem;

//font-weight
$font-light: 300;
$font-regular: 400;
$font-medium: 500;
$font-semibold: 600;
$font-bold: 700;

//spacing
$sp-1: 0.25rem;
$sp-2: 0.5rem;
$sp-3: 0.75rem;
$sp-4: 1rem;
$sp-5: 1.25rem;
$sp-6: 1.5rem;
$sp-7: 1.75rem;
$sp-8: 2rem;
$sp-9: 2.25rem;
$sp-10: 2.5rem;
$sp-12: 3rem;
$sp-13: 3.5rem;
$sp-14: 3.75rem;
$sp-16: 4rem;
$sp-20: 5rem;
$sp-24: 6rem;
$sp-28: 7rem;
$sp-30: 10rem;